gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000108

IBM AIX の netpmon コマンドにおけるバッファオーバーフローの脆弱性

7.2
2007/04/01 00:00
CVE-2005-0263

JVNDB-2005-000108

IBM AIX の netpmon コマンドにおけるバッファオーバーフローの脆弱性
概要
IBM AIX に実装されている netpmon コマンドには、レポート形式を指定する -O フラグの引数に対する妥当性のチェックが不適切であるため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
root 権限で任意のコードを実行される可能性があります。
JVNDB-2005-000108は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2005-0263
公表日2005/02/10 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。